{
  "name": "rural-attractivness-service",
  "version": "1.0.0",
  "description": "Web service for Rural Attractivness app",
  "main": "index.js",
  "scripts": {
    "build": "babel index.js -d dist",
    "start": "nodemon index.js"
  },
  "author": "František Zadražil",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "csv-parse": "^4.8.5",
    "csv-stringify": "^5.5.1",
    "express": "^4.17.1",
    "lodash.where": "^3.1.0",
    "pug": "^3.0.0",
    "r-script": "0.0.4"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "nodemon": "^2.0.2"
  }
}
